uuid: 8ff4bf3b-a440-40ff-9231-7b3ad8cce3f6
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4
id: node.teaser
label: Teaser
description: ''
targetEntityType: node
cache: true
